
eTB Manager - Feature #1492

Include variable "Second-line drugs received previously" at Data Analysis Tool

05/14/2015 12:36 PM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 05/14/2015

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.2 Spent time: 0.00 hour

Component: Reports   

Description

Implemented in the latest version of e-TBM.

History

#1 - 06/01/2015 02:38 PM - Ricardo Memoria

- Status changed from New to Feedback

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Is this an issue? I see there is something already in the DAT under the variable 'Previous use of medicine'

#2 - 06/01/2015 03:33 PM - Ricardo Memoria

Remove variable "Previous use of medicine"

Include new variable with issue title -> "Second-line drugs received previously"

1. Yes

2. No

3. Unknown

#3 - 09/24/2016 08:16 PM - Ricardo Memoria

- Status changed from Feedback to Rejected
